/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2021-01-26 07:34:04 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 49%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 36.75%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 36.75%;
    }
}
@media (max-width: 480px){
    .products-grid .product-item {
        float: none;
        width: 100%;
        padding: 10px 0;
    }
}
.page-header .switcher .options ul.dropdown, .page-footer .switcher .options ul.dropdown, .minicart-wrapper .block-minicart, .product-item .tocart, .bundle-options-container .block-bundle-summary .product-addto-links > .action, .product-item-actions .actions-secondary.action, .action.tocompare, .product-addto-links .action.tocompare, .product-social-links .action.tocompare, .wishlist.split.button > .action.split, .product-social-links .action.mailto.friend, .product-social-links .action.towishlist, .block-bundle-summary .action.towishlist, .product-item .action.towishlist, .table-comparison .action.towishlist, input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"], .footer-middle .block.newsletter input, .footer-middle .block.newsletter .action.subscribe, .filter-options-title, .filter-options-item.active .filter-options-title, .filter-options-content, .filter-options-title:after, .toolbar select, .swatch-option, .pages .page, .pages .action, .fotorama__stage, .fotorama__nav--thumbs .fotorama__thumb, .fotorama__nav .fotorama__thumb-border, .input-text.qty, .qty.field .qty-changer > a, button, a.action.primary, textarea, .minicart-items .item-qty, .block-minicart .block-content > .actions > .secondary .action.viewcart, .cart.table-wrapper .product-image-container, .cart-summary, select, #discount-coupon-form #coupon_code, .abs-discount-block .actions-toolbar .action.primary, .abs-discount-block .actions-toolbar .action.cancel, .block-compare .action.primary, .cart-summary .block .actions-toolbar > .primary .action.primary, .cart-summary .form.giftregistry .fieldset .action.primary, .paypal-review-discount .actions-toolbar .action.primary, .paypal-review-discount .actions-toolbar .action.cancel, .cart-discount .actions-toolbar .action.primary, .cart-discount .actions-toolbar .action.cancel, .login-container, .form.password.reset, .form.send.confirmation, .form.password.forget, .form.create.account, .form.form-edit-account, .form-address-edit, .form-newsletter-manage, .message, .box .box-title, .box .box-actions, .customer-welcome .header.links, .btn, .cms-index-index blockquote.testimonial, .recent-posts .item .post-image, .prev-next-products .product-nav .product-pop, #newsletter_popup, .product-label, .page-header.type11 .navigation li.level0.active, .page-header.type11 .navigation li.level0:hover, .filter .filter-current-subtitle, .filter-actions, .products-grid .product-item .product-item-info:hover .weltpixel-quickview.weltpixel_quickview_button_v2, .block-header-customer-login, .bundle-options-container .block-bundle-summary .product-addto-links > .action, .product-item-actions .actions-secondary.action, .action.tocompare, .product-addto-links .action.tocompare, .moved-add-to-links .action.tocompare, .product-social-links .action.tocompare, .wishlist.split.button > .action.split, .product-social-links .action.mailto.friend, .moved-add-to-links .action.mailto.friend, .product-social-links .action.towishlist, .product-addto-links .action.towishlist, .block-bundle-summary .action.towishlist, .product-item .action.towishlist, .table-comparison .action.towishlist
{
    border-radius: 0;
}
.sw-megamenu.navigation li.level0.fullwidth:hover > .submenu, .sw-megamenu.navigation li.level0.staticwidth:hover > .submenu, .sw-megamenu.navigation li.level0.classic .submenu, .sw-megamenu.navigation li.level0.classic .subchildmenu .subchildmenu, .sw-megamenu.navigation span.cat-label, .category-boxed-banner .owl-item .item, .iwd-summary-cart, .iwd-one-page-checkout-sidebar .iwd-opc-block-summary {
    border-radius: 0 !important;
}
@media (min-width: 768px) {
    .block-search input, .page-header.type1 .navigation > ul, .navigation li.level0, .page-header.type1 .navigation li.level0.parent:hover, .page-header.type1 .navigation li.level0.active, .page-header.type1 .navigation li.level0:hover, .page-header .navigation .level0 .submenu, .product.data.items > .item.title > .switch, .customer-welcome .header.links, .page-header.type5 .block-search input, .page-header.type5 .navigation .level0.parent:hover > .level-top, .page-header.type6 .block-search input, .page-header.type6 .navigation .level0:hover > .level-top, .page-header.type6 .navigation .level0.parent:hover > .level-top, .product.info.detailed.vertical .product.data.items > .item.title > .switch, .page-header.type5 .navigation .level0:hover > .level-top, .page-header.type11 .navigation li.level0.parent:hover
    {
        border-radius: 0;
    }
}
@media (min-width: 640px) {
    .modes-mode
    {
        border-radius: 0;
    }
}
.product-item-photo {
    border-radius: 0;
    border: 0;
    padding: 0;
}
.product-image-photo.hover_image {
    padding: 0;
    border-radius: 0;
}

.nav-sections .header.links .customer-menu, .nav-sections .header.links .customer-welcome + .link.compare + .authorization-link {
    display: none;
}
.header-usps-block {
    float: left;
    margin-left: 0px !important;
}
.homepage-bar {
    border-top: none;
    border-color: #e5e8e8;
    background-color: transparent;
}
.homepage-bar .col-lg-4 {
    border: none;
    padding-top: 16px;
    padding-bottom: 13px;
}
.homepage-bar [class*=" porto-icon-"], .homepage-bar [class^="porto-icon-"] {
    color:#465157;
}
.homepage-bar h3 {
    font-size: 14px;
    font-weight: 600;
    color: #465157;
    line-height: 19px;
}
.homepage-bar p {
    font-size: 13px;
    font-weight: 300;
    color: #839199;
    line-height: 19px;
}
.filterproduct-title {
    background: none;
    text-align: center;
    font-size: 17px;
    font-weight: 700;
    padding-bottom: 10px;
}
.filterproduct-title .content {
    background: none;
    padding: 0;
}
.products-grid:not(.side-list):not(.products-related) .owl-carousel .product-item {
    padding: 12px 10px;
}
.owl-bottom-narrow .owl-controls {
    bottom: -35px;
}
.owl-bottom-narrow .owl-controls .owl-dots {
    margin: 0;
}
.owl-bottom-narrow .owl-controls .owl-dot span {
    width: 11px;
    height: 3px;
    margin: 5px;
}
.owl-bottom-absolute-narrow.owl-bottom-narrow .owl-controls .owl-dot span {
    background-color: #fff;
}
.owl-bottom-narrow .owl-controls .owl-dot:hover span,
.owl-bottom-narrow .owl-controls .owl-dot.active span,.owl-bottom-absolute-narrow.owl-bottom-narrow .owl-controls .owl-dot:hover span,.owl-bottom-absolute-narrow.owl-bottom-narrow .owl-controls .owl-dot.active span {
    background-color: #2b2b2d;
}
.custom-support {
    text-align: center;
}
.custom-support i {
    background-color: transparent;
    float: none;
    color: #2f96d1;
    width: auto;
    height: auto;
    border-radius: 0;
    padding-bottom: 14px;
    display: inline-block;
}
.custom-support div.content {
    margin-left: 0;
}
.custom-support div.content>h2 {
    text-transform: uppercase;
    font-size: 16px;
    color: #2b2b2d;
    line-height: 22px;
}
.custom-support div.content>em {
    color: #465157;
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
}
.custom-support div.content>p {
    font-size: 13px;
    line-height: 24px;
    color: #687176;
}
.parallax {
    margin: 0;
}
.parallax-slider .owl-carousel h2 {
    font-size: 36px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 10px;
}
.parallax-slider .owl-carousel a {
    font-size: 13px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
    text-transform: uppercase;
    color: #fff;
    line-height: 1;
    letter-spacing: 0.05em;
    padding: 17px 33px;
    border-radius: 3px;
    background-color: #2b2b2d;
    box-shadow: none;
}
.parallax-slider .owl-theme .owl-controls {
    margin-top: 5px;
}
.brands-slide .owl-side-narrow .owl-carousel {
    padding: 10px 80px;
}
.brands-slide .owl-no-narrow .owl-carousel a {
    display: inline-block;
    padding: 40px 0;
}
.brands-slide .owl-theme .owl-controls {
    margin: 0;
}
.brands-slide .owl-controls .owl-nav > div {
    position: absolute;
    top: calc(50% - 15px);
    background: none;
    padding: 0;
    margin: 0;
}
.brands-slide .owl-controls .owl-nav div.owl-prev {
    left: 0;
    color: #3a3a3c;
    font-size: 22px;
    margin: 0;
    padding: 0;
}
.brands-slide .owl-controls .owl-nav div.owl-next {
    right: 0;
    color: #3a3a3c;
    font-size: 22px;
    margin: 0;
    padding: 0;
}
.recent-posts .owl-item .item .recent-inner{
    background-color: #fff;
    padding: 10px;
}
.recent-posts .item .post-image {
    padding: 0;
    border: none;
    margin: 0;
}
.recent-posts .item .post-image img {
    border-radius: 0;
}
.recent-posts .item .post-image .post-date {
    background-color: #0088cc;
    text-align: center;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
    color: #fff;
    font-weight: 400;
    position: absolute;
    top: 7px;
    left: 22px;
}
.recent-posts .item .post-image .post-date .day {
    font-size: 18px;
    letter-spacing: 0.05em;
    background: none;
    color: #fff;
    font-weight: 400;
    padding: 10px 0 4px;
    line-height: 1;
}
.recent-posts .item .post-image .post-date .month {
    font-size: 13px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    background: none;
    font-weight: 400;
    padding: 0 0 8px;
    line-height: 1;
}
.recent-posts .item .postTitle {
    min-height: auto;
    padding-top: 10px;
    padding-left: 18px;
    margin-bottom: 10px;
}
.recent-posts .item .postContent,.recent-posts .item .postContent p {
    padding-left: 18px;
    font-size: 13px;
    color: #687176;
    line-height: 24px;
    margin-bottom: 5px;
}
.recent-posts .item .postContent p {
    padding-left: 0;
}
.recent-posts .item .readmore {
    margin-left: 18px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0.05em;
    color: #fff;
    background-color: #2b2b2d;
    padding: 9px 16px;
    border-radius: 2px;
}
.recent-posts .item .postTitle h2 {
    font-size: 18px;
    letter-spacing: -0.001em;
    line-height: 22px;
}
.recent-posts .item .postTitle h2 a {
    color: #2b2b2d;
}
.breadcrumbs li {
    line-height: 30px;
    display: inline-block;
}
.page-wrapper > .breadcrumbs .items {
    padding: 0 15px 0;
}
.breadcrumbs li.home a {
    width: 20px;
    display: inline-block;
    text-indent: 30px;
    line-height: 30px;
    overflow: hidden;
    float: left;
    position: relative;
}
.breadcrumbs li.home a:after {
    content: "\e883";
    font-family: 'porto-icons';
    position: absolute;
    left: 0;
    top: 0;
    text-indent: 0;
}
.sidebar.sidebar-main {
    position: relative;
}
.block-category-list .block-title,.filter-options-title,.filter .filter-current-subtitle {
    border: none;
    background-color: transparent;
    padding: 16px 20px 4px 20px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    color: #21293c;
    letter-spacing: 0.01em;
}
.block-category-list .block-title {
    padding: 30px 20px 0 20px;
}
.block-category-list .block-title strong {
    font-weight: 600;
}
.block-category-list .block-content,.filter-options-content {
    border: none;
    background-color: transparent;
    padding: 10px 20px 26px 20px;
    border-bottom: #efefef solid 1px;
    position: relative;
    z-index: 2;
    border-radius: 0;
}
.filter-current .items {
    border: none;
    background-color: transparent;
    position: relative;
    z-index: 2;
}
.filter-current .item {
    padding-left: 20px;
}
.filter-current .action.remove {
    right: 20px;
    color: #21293c;
}
.filter-actions {
    border: none;
    background-color: transparent;
    border-bottom: #efefef solid 1px;
    position: relative;
    z-index: 2;
    padding-right: 20px;
}
.filter-actions a {
    color: #858585;
}
.filter-options-title:after {
    content: '\f803';
    border: none;
    color: #21293c;
    font-size: 17px;
    margin-top: -6px;
}
.filter-options-title:hover:after {
    background: none;
    color: #21293c;
}
.active > .filter-options-title:after {
    content: '\f800';
}
#ln_slider_price.ui-slider-horizontal {
    height: 3px;
    box-shadow: none;
}
#ln_slider_price .ui-slider-handle {
    width: 12px;
    height: 12px;
    border-radius: 100%;
}
.sidebar-title {
    font-size: 15px;
    font-weight: 600;
    color: #21293c;
    letter-spacing: 0.01em;
    margin-bottom: 20px;
    padding-left:20px;
    padding-right: 20px;
}
.porto-icon-left-open-huge:before {
    content: '\f802';
    color: #21293c;
}
.porto-icon-right-open-huge:before {
    content: '\f801';
    color: #21293c;
}
.sidebar .owl-top-narrow .owl-theme .owl-controls {
    top: -40px;
    right: -7px;
}
.sidebar .owl-top-narrow .owl-theme .owl-controls .owl-nav div *:before {
    color:#21293c;
}
.sidebar .product-items .product-item-name a {
    font-size: 12px;
    color: #5b5b5f;
    font-weight: 400;
}
.sidebar .sidebar-filterproducts {
    margin-bottom: 30px;
    padding-bottom: 40px;
    background: none;
    border-bottom: #efefef solid 1px;
}
.sidebar .product-items .product-item .product-reviews-summary {
    display: block;
}
.sidebar-filterproducts.custom-block + h2 {
    font-size: 15px !important;
    text-transform: uppercase;
    font-weight: 600;
    color: #21293c !important;
    letter-spacing: 0.01em;
    padding: 0 20px;
}
.sidebar-filterproducts.custom-block + h2 +h5 {
    font-family: 'Open Sans' !important;
    font-weight: 600 !important;
    font-size: 14px !important;
    color: #7a7d82 !important;
    letter-spacing: 0.022em;
    padding: 0 20px;
}
.sidebar-filterproducts.custom-block + h2 + h5 + p {
    color: #21293c !important;
    font-size: 15px !important;
    letter-spacing: 0.01em;
    padding: 0 20px;
}
.sidebar .custom-block {
    padding: 0 20px;
}
.category-boxed-banner.owl-theme .owl-controls {
    bottom: 0;
}
.page-products .toolbar .limiter {
    display: block;
}
.page-with-filter .toolbar-amount {
    display: none;
}
.full-width-image-banner {
    height: 300px;
    margin-bottom: 13px;
}
.full-width-image-banner:after {
    display: none;
}
.full-width-image-banner h2 {
    font-size: 36px;
    font-weight: 900;
    letter-spacing: -0.025em;
    text-transform: uppercase;
    line-height: 38px;
}
.full-width-image-banner p {
    font-size:18px;
    line-height:38px;
    font-weight: 700;
    text-transform:uppercase;
}
.full-width-image-banner .btn-default {
    font-size: 14px;
    line-height: 25px;
    letter-spacing: 0.025em;
    padding: 10px 20px;
    background-color: #010204;
    color: #fff;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
    text-transform: uppercase;
    border-radius: 2px;
    margin-top: 31px;
}
.page-products .toolbar .limiter .limiter-text {
    display: none;
}
.modes-mode.active {
    border: none;
    background: none;
    color: #111;
}
.modes-mode,.modes-mode:hover {
    border: none;
    background: none;
    color: #111;
    width: 15px;
}
.toolbar select {
    border: 1px solid #e4e4e4;
    height: 37px;
    color: #7a7d82;
    font-weight: 400;
    font-size: 14px;
    text-transform: capitalize;
    padding: 0 10px;
    padding-right: 30px;
    line-height: 31px;
}
.toolbar-sorter .sorter-action {
    margin-top: 6px;
    color: #21293c;
}
.toolbar-sorter .sorter-action:before {
    color: #21293c;
}
.pages a.page,.pages strong.page,.pages .action {
    width: 32px;
    line-height: 32px;
}
.products-grid + .toolbar.toolbar-products {
    border-top: solid 1px #efefef;
    padding-top: 25px;
}
.product-item .product-reviews-summary {
    background: none;
}
.product.name a {
    color: #363636;
}
.price-box .price {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
    letter-spacing: 0.005em;
    font-weight: 400;
}
.old-price .price, .old.price {
    font-size: 14px;
}
.product-label.sale-label {
    border-radius: 20px;
    color: #ffffff;
}
.product-label.new-label {
    border-radius: 20px;
    color: #ffffff;
}
.product-labels .product-label {
    height: 21px;
    font-size: 11px;
    line-height: 21px;
    padding: 0 10px;
}
.products-grid .product-item-details .product-item-actions .tocart {
    text-transform: uppercase;
    font-size: 12.53px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
    font-weight: 400;
    letter-spacing: 0.025em;
    color: #ffffff;
    line-height: 30px;
    border-color: #16b900 ;
    background: #16b900 !important;
}
products-grid .product-item-details .product-item-actions .tocart:hover{
color:#ffffff !important;
border-color: #16b900 ;
background: #16b900 !important;
}
.product-item .tocart:before {
    content: '\e87f';
    font-size: 17px;
    vertical-align: middle;
}
.catalog-product-view .sidebar .custom-block {
    border: none;
    color: #6b7a83;
    padding-bottom: 0;
    margin-bottom: 33px;
    background: none;
}
.catalog-product-view .sidebar .custom-block-1>div i {
    color: #0088cc;
    border: none;
    font-size: 40px;
    float: left;
}
.catalog-product-view .sidebar .custom-block-1>div {
    min-height: 65px;
    clear: both;
    padding: 18px 0;
    border-bottom: solid 1px #dee5e8;
    margin-bottom: 0;
}
.catalog-product-view .sidebar .custom-block-1>div:last-child {
    border-bottom-width: 0;
}
.block-manufacturer {
    text-align: center;
    padding: 10px 20px 0;
    margin-bottom: 0;
}
.block-manufacturer hr {
    border-color: #dee5e8;
    margin-bottom: 0;
}
.catalog-product-view .sidebar .custom-block-1>div h3 {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0.005em;
    color: #6b7a83;
    margin-left: 80px;
}
.block.related {
    padding: 50px 0px 0px 0px !important;
}
.block .title strong {
    font-size: 15px;
    font-weight: 600;
    color: #21293c;
    letter-spacing: 0.01em;
    margin-bottom: 20px !important;
    padding-top: 0;
    text-transform: uppercase;
}
.block.related .product-items .product-item-actions {
    display: none;
}
.product-info-main .page-title-wrapper h1 {
    font-size: 25px;
    font-weight: 600;
    letter-spacing: -0.01em;
    color: #363636;
    margin: 3px 0 15px;
}
.prev-next-products a {
    color: #555;
}
.product-reviews-summary .reviews-actions a {
    line-height: 20px;
    font-size: 14px;
    color: #bdbdbd;
}
.product-info-main .product.overview {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.005em;
    line-height: 27px;
    border-bottom: solid 1px #dae2e6;
}
.product.media {
    padding-right: 12px;
}
.fotorama__stage__shaft {
    border: none;
}
.fotorama__nav--thumbs .fotorama__thumb {
    border-color: #dae2e6;
}
.product-options-bottom .price-box .price-container .price, .product-info-price .price-box .price-container .price {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif  !important;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0.005em;
}
.product-info-main .product-info-price .old-price .price-wrapper .price {
    font-size: 16px;
    color: #2b2b2d;
    font-weight: 400;
}
.product-info-main .fieldset > .field.qty, .product-info-main .nested.options-list > .field.qty {
    position: relative;
    width: 106px;
}
.product-info-main .qty.field .control, .product-info-main .qty.field .qty-changer {
    margin-left: 29px;
}
.product-info-main .qty.field .qty-changer > a {
    position: absolute;
    top: 0;
    left: 0;
    height: 43px;
    width: 30px;
    line-height: 41px;
    text-align: center;
    margin: 0;
    border-color: #dae2e6;
}
.product-info-main .qty.field .qty-changer > a:first-child {
    left: auto;
    right: 4px;
}
.product-info-main .box-tocart .input-text.qty {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
    display: inline-block;
    vertical-align: middle;
    height: 43px;
    width: 44px!important;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    color: #61605a;
    margin: 0;
    border-color: #dae2e6;
}
.product-info-main .qty.field .qty-changer > a .porto-icon-up-dir:before {
    content: '\f882';
}
.product-info-main .qty.field .qty-changer > a .porto-icon-down-dir:before {
    content: '\f883';
}
.catalog-product-view:not(.weltpixel-quickview-catalog-product-view):not(.weltpixel_quickview-catalog_product-view) .box-tocart .action.tocart {
    height: 43px;
    font-size: 14px;
    letter-spacing: 0.05em;
    font-weight: 400;
}
.box-tocart .action.tocart:before {
    content: '\e87f';
    font-family: 'porto-icons';
    margin-right: 7px;
    font-size: 16px;
}
.action.primary,.action.primary:active {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.product.data.items > .item.content {
    background-color: #fff;
    box-shadow: none;
    border: none;
    border-top: #dae2e6 solid 1px;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.005em;
    line-height: 27px;
}

.main-upsell-product-detail .block.upsell .title strong {
    background: none;
}
.block.upsell .title {
    background: none;
    border-bottom: #e1e1e1 solid 1px;
    font-weight: 700;
    margin-bottom: 16px;
    padding-bottom: 10px;
    text-transform: uppercase;
    text-align: left;
}
.block.upsell .title strong {
    font-size: 14px;
    font-weight: 400;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
    color: #2f96d1;
}
.review-ratings .rating-label {
    display: block;
}


.footer-top {
    text-align: left;
    padding: 15px 0 0;
}
.footer-top .footer-top-inner{
    border-bottom: 1px solid #3d3d38;
}
.footer-top .block .block-title {
    margin-bottom: 13px;
    padding-top: 25px;
}
.footer-top .block .block-title strong {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
}
.footer-container .validation-advice {
    position: absolute;
}
.footer-top .block.newsletter {
    width: auto;
    max-width: 400px;
    display: inline-block;
}
.footer-top .block.newsletter .control:before {
    line-height: 48px;
    margin-left: 20px;
}
.footer-top .block.newsletter .control {
    position: relative;
}
.footer-top .block.newsletter .control input {
    background-color: #fff;
    color: #686865;
    height: 48px;
    border: none;
    font-size: 14px;
    border-radius: 30px 0 0 30px;
    padding-left: 40px;
}
.footer-top .block.newsletter .control div.mage-error {
    position: absolute;
    bottom: -22px;
}
.footer-top .block.newsletter .actions button {
    height: 48px;
    border-radius: 0 30px 30px 0;
    text-transform: uppercase;
    padding: 0 22px;
}
.footer-top .block-content {
    display: inline-block;
    vertical-align: middle;
}
.footer .social-icons {float: right}
.footer-top .social-icons a {
    background-image: none;
    background-color: #33332f;
    text-indent: 0;
    color: #fff;
    border-radius: 0;
    font-size: 18.6px;
    width: 48px;
    height: 48px;
    text-align: center;
    margin-left: 0;
    margin-right: 4px;
    float: left;
    line-height: 46px;
}
.footer-middle {
    padding:24px 0;
}
.footer-middle .block .block-title {
    margin-bottom: 15px;
}
.footer-middle .block .block-title strong {
    font-size: 22px;
    font-weight: 700;
}
.footer-middle ul.links li,
.footer-middle ul.features li {
    padding: 6px 0;
}
.footer-middle .contact-info li:first-child{
    border-top-width: 0;
}
.footer-middle .contact-info li {
    padding: 12px 0;
}
.footer-middle .contact-info i {
    color: #e1ddc3 !important;
    font-size: 26px;
    line-height: 28px;
}
.footer-middle .contact-info p{
    line-height: 1;
}
.footer-middle .contact-info b {
    font-weight: 400;
    font-size: 13px;
    margin-bottom: 7px;
    display: inline-block;
}
.footer-middle .block-bottom {
    border-top: 1px solid #3d3d38;
    text-align: left;
    padding: 27px 0;
    overflow: hidden;
    margin-top: 32px;
}
.footer-middle .working span {
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 0.005em;
    line-height: 18px;
}
.footer-middle .working span b {
    text-transform: capitalize;
    color: #a8a8a8;
}

@media (max-width: 767px) {
    .parallax-slider .owl-carousel h2 {
        font-size: 22px;
    }
    .parallax-slider .owl-carousel a {
        padding: 10px 20px;
        font-size: 11px;
    }
    .homepage-bar .col-lg-4 {
        text-align: left !important;
    }
    .brands-slide .owl-side-narrow .owl-carousel {
        padding: 10px 0;
    }
    .brands-slide .owl-theme .owl-controls {
        display:none;
    }
    .sidebar.sidebar-main {
        position: static;
    }
    .page-products .toolbar .limiter {
        display: none;
    }
    .product.data.items {
        margin: 0;
    }
    .prev-next-products .product-nav.product-next .product-pop {
        margin: 0;
    }
    .prev-next-products .product-nav.product-prev .product-pop {
        left: -20px;
    }
    .product-info-main .fieldset > .field.qty {
        margin-bottom: 20px;
    }
    .fieldset > .actions {
        vertical-align: top;
    }
    .catalog-product-view .sidebar .custom-block {
        padding: 0;
    }
}
    .page-products .sorter {
        float: left;
    }
    .modes {
        float: right;
        margin-right: 0;
        margin-left: 20px;
        margin-top: 7px;
    }
    .modes-mode:before {
        content: '\e880';
        font-size: 14px;
    }
    .mode-list:before {
        content: '\e87b';
        font-size: 14px;
    }
    .products.wrapper ~ .toolbar .limiter {
        float: left;
    }
    .products.wrapper ~ .toolbar .pages {
        float: right;
    }
@media (min-width: 768px) {
    .page-header.type16 .block-search input {
        border-radius: 20px;
    }
    .sidebar.sidebar-main:before {
        content: '';
        position: absolute;
        left: 0;
        right: 22px;
        border: solid 1px #dae2e6;
        top: 0;
        bottom: 0;
        border-radius: 2px;
    }
    .product.data.items > .item.title {
        padding: 10px 30px 10px 0;
    }
    .product.data.items > .item.title > .switch {
        font-size: 14px;
        font-weight: 700;
        color: #818692;
        text-transform: uppercase;
        border: none;
        border-radius: 0;
        line-height: 30px;
        background: none;
        padding: 0;
    }
    .product.data.items > .item.title:not(.disabled) > .switch:focus,
    .product.data.items > .item.title:not(.disabled) > .switch:hover {
        background: none;
        color: #818692;
    }
    .product.data.items > .item.title.active > .switch,
    .product.data.items > .item.title.active > .switch:focus,
    .product.data.items > .item.title.active > .switch:hover {
        color: #21293c;
        position: relative;
        border-bottom: #0088CC solid 2px;
    }
    .product.data.items > .item.content {
        padding: 35px 0 0;
        margin-top: 45px;
    }
}
.page-header .switcher strong, .page-footer .switcher strong {
    text-transform: uppercase;
}
.footer-middle ul.contact-info li {
    padding: 12px 0;
}
.block-bottom address {
    padding: 11px 0;
}
.block-bottom .working {
    margin-bottom: 10px;
}
.swatch-attribute.size .swatch-option, .swatch-attribute.manufacturer .swatch-option {
    background: #fff;
    color: #636363;
    border-color: #e9e9e9;
}
.swatch-option.text {
    min-width: 26px;
    line-height: 18px;
    padding: 3px;
    height: 26px;
}
.pages a.page, .pages strong.page, .pages .action {
    background: transparent;
    color: #706f6c;
    font-size: 15px;
    font-weight: 600;
    line-height: 30px;
}
.pages a.page:hover, .pages a.action:hover {
    background-color: transparent;
    color: #706f6c;
}
.pages a.action:hover:before {
    color: #706f6c !important;
}
.pages .action {
    border-color: transparent;
}
.product-info-main .product-info-stock-sku {
    color: #333;
    font-size: 14px;
    padding-bottom: 23px;
}
.product-reviews-summary .reviews-actions a {
    color: #21293c;
}
.product-info-main .product-info-stock-sku {
    color: #21293c;
}

.catalog-product-view .sidebar .custom-block.custom-block-1 {
    margin-top: -25px;
}
.block-minicart .block-content > .actions > .secondary .action.viewcart {
    color: #333;
    font-weight: 500;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}
.product-item .rating-summary .rating-result > span:before {
    color: #575f68;
}
@media (max-width: 767px) {
    .block-category-list .block-title, .block-category-list .block-content, .sidebar-title, .sidebar .custom-block, .sidebar-filterproducts.custom-block + h2, .sidebar-filterproducts.custom-block + h2 +h5, .sidebar-filterproducts.custom-block + h2 + h5 + p {
        padding-left: 0;
        padding-right: 0;
    }
}
.product-info-main .product-addto-links > a.action, .product-info-main .product-addto-links + a.action.mailto {
    width: 43px;
    height: 43px;
    line-height: 41px;
}
.product-social-links .action.towishlist:before, .product-addto-links .action.towishlist:before, .block-bundle-summary .action.towishlist:before, .product-item .action.towishlist:before, .table-comparison .action.towishlist:before {
    content: '\e889';
}
.page-header.type16 .navigation{
padding: 0px !important;
}
.page-header.type16 .custom-block{
border-right: none  !important;
}
.header-usps-block{
float:left;
margin-left: -70px !important;
}
.page-header.type16 .header.panel > .header.links{
padding-top: 3px !important;
}
.page-wrapper >.breadcrumbs{
margin-top: 10px;
    margin-bottom: 10px;
    background: none !important ;
    display: block !important;
}
.page-header.type16 .nav-sections{
margin-bottom: 0px !important
}
.footer .social-icons {
    float: left !important;
}
.footer-middle, .footer-middle p{
    font-size: 14px !important
}
footer li {
    margin: 0 0 10px !important;
}
footer li img {
    margin-right: 10px;
    vertical-align: middle;
    display: inline-block;
}
.footer-links {
    background: #363636;
    padding: 63px 0 35px;
}
.four_col_links {
    display: inline-block;
    vertical-align: top;
    width: 24%;
    float: left;
}
.four_col_links a {
    color: #ffffff;
    font-size: 12px;
}
.footer-copyright li {
    border-right: 2px solid;
    display: inline-block;
    line-height: 0.8;
    padding: 0 5px;
    vertical-align: middle;
}
.footer-payment {
    display: inline-block;
    vertical-align: middle;
}
.four_col_links a:hover {
    color: #2F96D1;
}
.footer-bottom address {
    float: left !important;
    line-height: 37px !important ;
}
.copyright {
    color: #000;
    font-size: 12px;
    width: 37%;
}
.copyright, .footer-copyright, .footer-payment {
    display: inline-block;
    vertical-align: middle;
}
.footer-copyright {
    width: 29%;
}
.footer-payment{
float:right !important;
width: 32%;
}
.footer-bottom {
padding: 32px 0 0px 0px !important;
}
.product-view-cms-block {
    background: #eee;
    padding: 15px;
}
.product-view-cms-block ul li {
    position: relative;
    padding: 3px 0 6px 0px;
    font-size: 13px;
    list-style:none;
}
.product-view-cms-block li {
    margin-bottom: 5px;
}
.product-view-cms-block ul li:before {
    font-family: "Font Awesome 5 Free";
    content: "\f058";
    font-size: 20px;
    color: #2f96d1;
    width: 22px;
    height: 22px;
    position: absolute;
    left: -30px;
    top: 0px;
   font-weight: 900;
}
.product-view-cms-block label {
    display: inline-block;
    vertical-align: middle;
    width: 70%;
    line-height: 15px;
     color: #000;
    font-weight: 550;
}
.full-width-products .full-product .full-product-content.black.transp {
    background: rgba(255, 255, 255, 0.6);
}
.sidebar-full-width-products .full-product {
    display: block;
    float: none;
    width: 100%;
    margin-top: 20px;
}
.full-product {
    position: relative;
vertical-align: top;
}
.full-product-image > img {
    width: 100%;
max-width: 100%;
}
.full-width-products .full-product .full-product-content.black.transp {
    background: rgba(255, 255, 255, 0.6);
}
.full-width-products .full-product-content {
    top: 0;
    padding-top: 10px;
}
.full-product-content {
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    text-align: center;
}
.full-width-products .full-product .full-product-content.black .product-heading {
    color: #000;
}
.product-heading {
    font-size: 24px;
    margin-bottom: 0;
}
.full-width-products .full-product .full-product-content.black > p {
    color: #000;
}
.full-product-content > p {
    font-size: 22px;
    margin-bottom: 13px;
    margin-top: 0;
    line-height: 1;
}
.full-width-products .full-product .full-product-content.transp {
    background: rgba(0, 0, 0, 0.6);
}
.header .links li:last-child{
display : none ;
}
 .category-description {
    margin-top: 50px;
}
.moved-add-to-links{
display:none !important;
}
.page-wrapper > .breadcrumbs a, .page-wrapper > .breadcrumbs a:focus,.breadcrumbs .items>li {
    color: #8E8E8E;
}
.checkout-container {
    margin: 35px 0 18px !important;
}
.title-number{
margin: 0px 0px 0px -38px !important;
}
div.iosc-place-order-container button.iosc-place-order-button{
background-image: none  !important;
border:none !important ;
padding: 0px !important ;
background: #16b900 !important;
}
.action.primary.iosc-place-order-button:hover, .action.primary.iosc-place-order-button:active, .action.primary.iosc-place-order-button:focus{
background-image: none  !important;
border:none !important ;
background: #16b900 !important;
}
.header-usps-block span strong {
    color: #ff6600 !important ;
}
.product-label.sale-label {
    background-color: #ff6600 !important ;
}
.page-header.type16 .navigation li.level0{
color: #00b4e7 !important ;
}
.page-header.type16 .navigation li.level0.active, .page-header.type16 .navigation li.level0:hover {
    color: #fff  !important ;
    background-color: #00b4e7 !important ;
}
.price-box .price,button{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}
body.faq-index-index.page-layout-1column.layout-1140.wide {
    overflow-x: unset !important;
}
.block.related .field.choice {
position:relative !important;
}
.message.global.noscript, .message.global.cookie{
background: #f4cdd3 !important;
}
.cart-discount{
display: none !important;
}
.kiyoh-widget-category{
    text-align: center;
    margin-top: 40px;
}
.catalog-product-view .less ul li{
list-style: none ;
}
.fotorama__caption {
display:none !important ;
}
i {
    color: #00b4e7 !important;
}

.page-main>.page-title-wrapper .page-title {
    font-size: 25px !important;
    font-weight: bold !important;
}
.cms-page-view h2, .cms-no-route h2,.cms-page-view h3, .cms-no-route h3 {
    color: #2f96d1  !important;
}
.sw-megamenu.navigation li.level0.classic .subchildmenu>li>.subchildmenu:hover {
    visibility: visible !important;
    opacity: 1;
}
body{
font-size: 14px;
}
.cms-index-index .action.tocart.primary,.catalog-category-view .action.tocart.primary{
display:none !important;
}
.product-view .product-shop .availability {
    text-transform: none;
    font-size: 13px;
    margin-bottom: 15px;
    margin-top: 15px;
}
.availability.in-stock {
    color: #00b900;
}
.availability {
    padding: 7px 5px 3px 0px;
    margin-bottom: 30px;
    border-bottom: 1px solid #eee;
}
.availability.in-stock ul li {
    position: relative;
    padding: 3px 0 6px 30px;
    font-size: 14px;
    font-weight: bold;
list-style: none;
}
.availability.in-stock ul li:before {
   font-family: "Font Awesome 5 Free";
    content: "\f0d1";
    font-size: 20px;
    color: #00b900;
    width: 22px;
    height: 22px;
    position: absolute;
    left: -1px;
    top: 0px;
    -webkit-transform: scale(-1, 1);
    transform: scale(-1, 1);
}
.block.related .block-actions{
display: none !important;
}
.availability.in-stock ul{
padding: 0px !important ;
}
.catalog-product-view .value.more ul  li{
list-style : none ;
}
.product-info-main .stock.available, .product-info-main .stock.unavailable{
display : none;
}
.product-info-main .product.sku .type:after{
display : none;
}
.product-info-main .product.attribute.sku{
display : none;
}
.sidebar-filterproducts.custom-block .product-items .product-item-details{
display : none;
}
#validate-button{
color: #ffffff !important;
background: #16b900 !important;
border: none !important ;
margin-top: 15px !important ;
}
.block-viewed-products-grid .block-title{
   text-align: center !important ;
    margin-bottom: 40px !important ;
}
.block-viewed-products-grid .block-title strong{
color: #2f96d1!important ;
}
.price-including-tax .price{
color:#2f96d1 !important ;
}
.price-excluding-tax .price{
color:#000000 !important ;
}
.bundle-options-container .nested .field.qty{
display : none !important ;
}
.bundle-options-container .block-bundle-summary>.title>strong{
color:#2f96d1 !important;
}
.bundle-summary .subtitle{
color:#ff6600!important;
}
.page-header .header-usps-block {
    float: left;
    margin-left: 0px !important;
}
@media(max-width:767px) {
    .page-header .header-usps-block {
        float: unset;
        padding: 10px 0;
    }

    .page-header .header-usps-block span {
        width: 100%
    }
}

.kiyoh-widget-category{
    position: relative;
    z-index: 10;
}

.iosc-registration {
    display: none;
}
.custom-support i { color: #fff !important; }
.products-upsell .product.name a {
    white-space: initial;
}
.billing-address-form fieldset[name=billingAddressshared\.street] .field.additional {
    display: none;
}
.billing-address-form fieldset[name=billingAddressshared\.street] div[name=billingAddressshared\.street\.0] label {
    display: none;
}